
.anyClass{
width:982px;
height:auto; 
padding:0px; 
text-align: left; 
float:left }



.prev{
width:41px;
height:39px; 
padding:0px; 
margin-top:25px; 
text-decoration:none; 
border:0px; 
text-align: center; 
background:none;  
float:left }

.next{
width:41px;
height:39px; 
padding:0px; 
margin-top:25px; 
text-decoration:none; 
border:0px; 
text-align: center; 
background:none; 
float:left }
